<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-13.2270</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.7110</MDI>
      <MDI key="STATISTICS_MEAN">12.6838</MDI>
      <MDI key="STATISTICS_STDDEV">5.9509</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11968986</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54871828</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
